- entityDefinitions:
  - IDM_Common_Text__get__Colon: '{91356642-1e17-4c72-b029-23abf87ae747}'
  - IDMB_Common_Text__get__Colon: '{274dea38-de8a-43cc-8ff5-54f419245c9a}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Common_Text__get__Colon;'
    forClassId: '&IDC_CommonText;'
    returnsAttributeId: '&IDA_Value;'
    verb: 'get'
    name: 'Colon'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: ':'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Common_Text__get__Colon;'
    executesMethod: '&IDM_Common_Text__get__Colon;'